[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

po-debconf: snort

#: ../snort-common.templates:1001
msgid "Deprecated options in configuration file"
msgstr "設定ファイルに無効なオプションがあります"

#: ../snort-common.templates:2001
msgid ""
"To diagnose errors in your Snort configuration you can run (as root) the "
"following: '/usr/sbin/snort -T -c /etc/snort/snort.conf'"
msgstr ""
"Snort の設定ファイル中のエラーを分析するには、root で「/usr/sbin/snort -T -c "

#: ../snort-common.templates:3001
msgid ""
"Your system has deprecated configuration files which should not be used any "
"longer and might contain deprecated options. If included through the "
"standard configuration file (/etc/snort/snort.conf), they might prevent "
"Snort from starting up properly."
msgstr ""
"使われているかもしれません。標準の設定ファイル (/etc/snort/snort.conf) からこ"
"れを読み込ませた場合、Snort が正常に起動しなくなるかもしれません。"

#: ../snort-common.templates:3001
msgid ""
"Please remove these files as well as any existing references to them in the /"
"etc/snort/snort.conf configuration file."
msgstr ""
"こういったファイルや /etc/snort/snort.conf 設定ファイルからそれを参照している"

#: ../snort-common.templates:3001
msgid "The following deprecated configuration files were found: ${DEP_FILE}"
msgstr "以下の無効な設定ファイルが見つかりました: ${DEP_FILE}"

no need to CC me :-)
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1